{
  "version": "1.0.0-alpha.0",
  "author": "Community for NL Design System",
  "description": "CSS Components for a design system based on the NL Design System architecture",
  "license": "EUPL-1.2",
  "name": "@persoonlijke-regelingen-assistent/components-css",
  "keywords": [
    "nl-design-system"
  ],
  "private": true
}
